{
  num: -212362,
  accuracy: true,
  basePower: 0,
  category: "Status",
  name: "Piezoshift",
  pp: 5,
  priority: 0,
  flags: { snatch: 1, metronome: 1 },
  zMove: { boost: { spe: 1 } },
  onHit(target, source) {
    const spa = source.boosts.spa || 0;
    const spe = source.boosts.spe || 0;
    if (spa === spe) return;
    this.boost({ spa: spe - spa, spe: spa - spe }, source);
  },
  secondary: null,
  target: "self",
  type: "Electric",
  contestType: "Clever"
}
